<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html>
<!--<![endif]-->
<!-- Begin Head -->

<head>
    <title><?= SITENAME ?><?= $pageName != '' ? ' | '.$pageName : '' ?></title>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="MobileOptimized" content="320">
    <?php
        $time = time();
    ?>
    <!--Start Style -->
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/spectrum.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/bootstrap.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/datatables.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/font-awesome.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/icofont.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/style.css?<?=$time;?>"/>
    <!-- Favicon Link -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css?<?=$time;?>"/>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&amp;display=swap" rel="stylesheet"/>
    <link rel="shortcut icon" type="image/png" href="<?= base_url() ?>assets/backend/images/favicon.png"/>
</head>
<?php
    $userDetail =  $this->DBfile->get_data('usertbl',array('u_id'=>$this->session->userdata['id']));
?>
<body>
	<div class="loader">
	  <div class="spinner">
		<img src="<?= base_url() ?>assets/backend/images/loader.gif" alt=""/>
	  </div> 
	</div>
    <!-- Main Body -->
    <div class="page-wrapper">
        <!-- Header Start -->
        <header class="header-wrapper main-header">
            <div class="header-inner-wrapper">
                <div class="header-right">
                    <div class="header-left">
                        <div class="header-links">
                            <a href="javascript:void(0);" class="toggle-btn">
                                <span></span>
                            </a>
                        </div>
                    </div>
                    <div class="header-controls">
                        <div class="user-info-wrapper header-links">
                            <div class="prl_user_box_profile">
                                <div class="prl_user_name">
                                    <h4>Hi, <?= $this->session->userdata['firstname'] ?></h4>
                                    <p><?= $this->session->userdata['email'] ?></p>
                                </div>
                                <div class="user-info">
                                    <a href="javascript:void(0);" class="">
                                        <?= $this->session->userdata['initials'] ?>
                                        <div class="blink-animation">
                                            <span class="blink-circle"></span>
                                            <span class="main-circle"></span>
                                        </div>
                                    </a>
                                    <div class="user-info-box">
                                        <ul>
                                            <li>
                                                <a href="<?= base_url() ?>home/profile">
                                                    <i class="far fa-edit"></i> Profile
                                                </a>
                                            </li>
                                            <li>
                                                <a href="<?= base_url() ?>home/logout">
                                                    <i class="fas fa-sign-out-alt"></i> logout
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Sidebar Start -->
        <aside class="sidebar-wrapper">
			<div class="logo-wrapper">
				<a href="<?= base_url() ?>home/dashboard" class="admin-logo">
					<img src="<?= base_url() ?>assets/backend/images/logo.png" class="sp_logo">
					<img src="<?= base_url() ?>assets/backend/images/favicon_white.png" class="sp_mini_logo">
				</a>
			</div>
            <div class="side-menu-wrap">
                <ul class="main-menu">
                    <li>
                        <a href="<?= base_url() ?>home/dashboard" class="active">
                            <span class="icon-menu feather-icon">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-home"><path d="M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z"></path><polyline points="9 22 9 12 15 12 15 22"></polyline></svg>
                            </span>
                            <span class="menu-text">
                                Dashboard
                            </span>
                        </a>
                    </li>
                    <?php if($pageName != 'Dashboard' && (isset($webDetail) && !empty($webDetail)) ) { ?>
                    <li>
                        <a href="javascript:;">
                            <span class="icon-menu feather-icon">
                                <i class="fas fa-globe"></i>
                            </span>
                            <span class="menu-text">
                                Manage
                            </span>
                        </a>
                        <ul class="sub-menu">
                            <li>
                                <a href="<?= base_url() ?>home/add_new_website/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Basic Settings
                                    </span>
                                </a>
                            </li>
                            <li>
                                <a href="<?= base_url() ?>home/web_categories/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Categories Settings
                                    </span>
                                </a>
                            </li>
                             <li>
                                <a href="<?= base_url() ?>home/pending_giveaways/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Pending Giveaways
                                    </span>
                                </a>
                            </li>
                            <li hidden>
                                <a href="<?= base_url() ?>home/web_paymentplan/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Payment Plan
                                    </span>
                                </a>
                            </li>
                            <?php if( $userDetail[0]['is_oto2'] == 1 ) { ?>
                            <li hidden>
                                <a href="<?= base_url() ?>home/connect_domain/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Connect Domain
                                    </span>
                                </a>
                            </li>
                            <?php } ?>
                            <li>
                                <a href="<?= base_url() ?>home/lead_settings/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Lead Settings
                                    </span>
                                </a>
                            </li>
                            <li hidden>
                                <a href="<?= base_url() ?>home/web_transactions/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Payment Transactions
                                    </span>
                                </a>
                            </li>
                            <li>
                                <a href="<?= base_url() ?>home/ads_setting/<?= $webDetail[0]['w_id'] ?>">
                                    <span class="icon-dash">
                                    </span>
                                    <span class="menu-text">
                                        Ads Settings
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </li>
                    
                    <?php } ?>
                    <li>
                        <a href="<?= base_url() ?>home/autoresponder_integration">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" width="448" height="319.844" viewBox="0 0 448 319.844">
                                    <path class="cls-1" d="M446.477,65.144C438.332,26.026,406.415.181,366.305,0.161q-71.213-.035-142.426,0C175.571,0.167,127.262,0,78.955.216,36.047,0.409.549,35.98,0.156,78.834,0.01,94.82.092,110.808,0.134,126.8c0.027,10.054,6.884,17.331,16.112,17.249,9.036-.081,15.785-7.26,15.846-17.015,0.066-10.657-.033-21.316.033-31.974,0.044-7.153-.581-14.437.533-21.433C36.717,48.125,56,32.153,82.039,32.146q141.926-.042,283.852-0.008c29.56,0,50.048,20.589,50.06,50.293q0.031,77.686,0,155.374c-0.009,29.605-20.576,50.137-50.212,50.146q-61.718.018-123.436,0.01c-11,0-18.311,6.477-18.257,16.086,0.054,9.526,7.428,15.882,18.485,15.884q62.467,0.012,124.934-.014c44.974-.09,80.4-35.539,80.463-80.527q0.111-79.185.044-158.371A77.387,77.387,0,0,0,446.477,65.144ZM112.184,208.023c-17.488-.055-34.977.012-52.465-0.058-1.288,0-2.916.838-3.966-.745a3.643,3.643,0,0,1,.337-0.506c5.171-5.189,10.364-10.358,15.517-15.566,7.1-7.176,7.613-17.038,1.265-23.594-6.422-6.633-16.666-6.229-23.945,1.027q-21.583,21.515-43.1,43.1c-7.787,7.813-7.829,16.777-.087,24.554q21.678,21.772,43.45,43.452c7.009,6.98,17.242,7.29,23.625.829s5.965-16.5-1.133-23.573c-5.379-5.362-10.883-10.6-16.331-15.891l0.768-1.043c18.817,0,37.635-.1,56.451.028a47.884,47.884,0,0,1,45.576,34.616c2.814,9.488,1.637,19.155,1.9,28.761,0.252,9.343,7.019,16.457,15.872,16.515,8.891,0.058,15.923-6.974,16.109-16.246,0.106-5.326.038-10.656,0.016-15.984A80.02,80.02,0,0,0,112.184,208.023Zm259.684-96.188c9.647-4.293,13.611-13.348,9.773-21.875s-13.13-11.5-22.852-7.177q-65.007,28.87-129.962,57.854a10.306,10.306,0,0,1-9.347.07Q153.393,111.149,87.2,81.834a17.378,17.378,0,0,0-8.023-1.952A14.717,14.717,0,0,0,68.6,83.82c-9.159,8.263-6.42,21.754,5.574,27.084,46.973,20.872,93.994,41.638,140.909,62.641,6.1,2.732,11.6,2.873,17.655.17Q302.263,142.679,371.868,111.835Z" transform="translate(0 -0.094)"/>
                                  </svg>
                            </span>
                            <span class="menu-text">
                                AutoResponder Integration
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url() ?>home/products/general-giveaways">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 93.42"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M14.39,16.37a5.22,5.22,0,1,0-5.21-5.21A5.21,5.21,0,0,0,14.39,16.37Zm0-7a1.74,1.74,0,1,1-1.74,1.74A1.74,1.74,0,0,1,14.39,9.42Z"/><path class="cls-1" d="M25.45,16.37a5.22,5.22,0,1,0-5.22-5.21A5.22,5.22,0,0,0,25.45,16.37Zm0-7a1.74,1.74,0,1,1-1.75,1.74A1.74,1.74,0,0,1,25.45,9.42Z"/><path class="cls-1" d="M85.61,0H12.35A12.36,12.36,0,0,0,0,12.35V79.42A12.37,12.37,0,0,0,12.35,91.78H66.12l-.7-.67A22.31,22.31,0,0,1,97,59.56c.35.35.68.71,1,1.07V12.35A12.36,12.36,0,0,0,85.61,0Zm8.88,53.24a26.55,26.55,0,0,0-3.93-1.94v-28a4.7,4.7,0,0,0-4.7-4.68H32.26a1.74,1.74,0,1,0,0,3.47h53.6a1.21,1.21,0,0,1,1.22,1.21V50.23a26.2,26.2,0,0,0-5.89-.67A25.78,25.78,0,0,0,55.41,75.34,26.38,26.38,0,0,0,56,80.9H12.1a1.22,1.22,0,0,1-1.22-1.22V23.31A1.22,1.22,0,0,1,12.1,22.1H25.31a1.74,1.74,0,1,0,0-3.47H12.1a4.69,4.69,0,0,0-4.69,4.68V79.68a4.7,4.7,0,0,0,4.69,4.69H57A25.72,25.72,0,0,0,58.9,88.3H12.35a8.89,8.89,0,0,1-8.88-8.88V12.35a8.9,8.9,0,0,1,8.88-8.88H85.61a8.89,8.89,0,0,1,8.88,8.88Z"/><path class="cls-1" d="M40.33,63.39H17.24a1.74,1.74,0,1,0,0,3.47H40.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M80.33,27H17.24a1.74,1.74,0,1,0,0,3.47H80.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M80.33,34.43H17.24a1.74,1.74,0,1,0,0,3.47H80.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M40.33,70.78H17.24a1.74,1.74,0,1,0,0,3.47H40.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M76.15,74.78a4.22,4.22,0,1,1,4.22-4.22A4.23,4.23,0,0,1,76.15,74.78Zm0-5.63a1.41,1.41,0,1,0,1.41,1.41A1.41,1.41,0,0,0,76.15,69.15ZM87.76,84.63A4.22,4.22,0,1,1,92,80.41,4.22,4.22,0,0,1,87.76,84.63Zm0-5.63a1.41,1.41,0,1,0,1.41,1.41A1.41,1.41,0,0,0,87.76,79ZM79,83.93,88.15,67H85L75.83,83.93Zm-.94,9.49a3.87,3.87,0,0,1-.89-.11A3.44,3.44,0,0,1,75,91.56l-.93-1.8a.64.64,0,0,0-.59-.34l-2,.1a3.48,3.48,0,0,1-2.59-1,3.43,3.43,0,0,1-1-2.59l.09-2a.64.64,0,0,0-.34-.59l-1.8-.93a3.43,3.43,0,0,1-1.32-4.91l1.1-1.71a.64.64,0,0,0,0-.68l-1.1-1.71a3.43,3.43,0,0,1,1.32-4.91l1.8-.93a.62.62,0,0,0,.34-.59l-.1-2a3.49,3.49,0,0,1,1-2.6,3.43,3.43,0,0,1,2.59-1l2,.09a.64.64,0,0,0,.59-.34l.93-1.8a3.45,3.45,0,0,1,4.91-1.32L81.65,59a.64.64,0,0,0,.68,0L84,57.94A3.45,3.45,0,0,1,89,59.26l.93,1.8a.62.62,0,0,0,.59.34l2-.09a3.43,3.43,0,0,1,3.59,3.6l-.09,2a.62.62,0,0,0,.34.59l1.8.93a3.45,3.45,0,0,1,1.32,4.91l-1.1,1.71a.64.64,0,0,0,0,.68l1.1,1.71a3.45,3.45,0,0,1-1.32,4.91l-1.8.93a.64.64,0,0,0-.34.59l.09,2a3.43,3.43,0,0,1-1,2.59,3.48,3.48,0,0,1-2.59,1l-2-.1a.62.62,0,0,0-.59.34L89,91.56A3.43,3.43,0,0,1,84,92.88l-1.71-1.1a.64.64,0,0,0-.68,0l-1.71,1.1a3.42,3.42,0,0,1-1.86.54Zm-4.54-6.81a3.45,3.45,0,0,1,3.06,1.86l.93,1.8a.64.64,0,0,0,.39.32.65.65,0,0,0,.5-.08l1.71-1.1a3.47,3.47,0,0,1,3.72,0l1.7,1.1a.68.68,0,0,0,.51.08.64.64,0,0,0,.39-.32l.93-1.8a3.47,3.47,0,0,1,3.22-1.86l2,.09a.59.59,0,0,0,.47-.18.63.63,0,0,0,.18-.47l-.09-2A3.44,3.44,0,0,1,95,80.8l1.81-.93a.59.59,0,0,0,.31-.39.6.6,0,0,0-.07-.5L96,77.27a3.47,3.47,0,0,1,0-3.72l1.1-1.7a.65.65,0,0,0-.24-.9L95,70a3.44,3.44,0,0,1-1.85-3.22l.09-2a.65.65,0,0,0-.18-.47.63.63,0,0,0-.47-.18l-2,.09a3.44,3.44,0,0,1-3.22-1.85l-.93-1.81a.59.59,0,0,0-.39-.31.62.62,0,0,0-.51.07l-1.7,1.1a3.47,3.47,0,0,1-3.72,0l-1.71-1.1a.6.6,0,0,0-.5-.07.59.59,0,0,0-.39.31l-.93,1.81a3.44,3.44,0,0,1-3.22,1.85l-2-.09a.63.63,0,0,0-.47.18.65.65,0,0,0-.18.47l.09,2A3.47,3.47,0,0,1,68.93,70l-1.8.93a.63.63,0,0,0-.24.9l1.1,1.7a3.47,3.47,0,0,1,0,3.72L66.89,79a.65.65,0,0,0-.08.5.64.64,0,0,0,.32.39l1.8.93A3.47,3.47,0,0,1,70.79,84l-.09,2a.62.62,0,0,0,.65.65l2-.09Z"/><path class="cls-1" d="M30.51,58.76H17.23a1.5,1.5,0,0,1-1.5-1.5V44a1.5,1.5,0,0,1,1.5-1.5H30.51A1.5,1.5,0,0,1,32,44V57.26A1.5,1.5,0,0,1,30.51,58.76Zm-11.78-3H29V45.47H18.73Z"/><path class="cls-1" d="M50.51,58.76H37.22a1.5,1.5,0,0,1-1.5-1.5V44a1.51,1.51,0,0,1,1.5-1.5H50.51A1.5,1.5,0,0,1,52,44V57.26A1.5,1.5,0,0,1,50.51,58.76Zm-11.79-3H49V45.47H38.72Z"/></g></g></svg>
                            </span>
                            <span class="menu-text">
                                General GiveAways 
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url() ?>home/products/games-giveaways">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M38.46,67.62H32.37V61.54a2.17,2.17,0,0,0-2.16-2.17h-6.6a2.17,2.17,0,0,0-2.16,2.17v6.08H15.37a2.17,2.17,0,0,0-2.17,2.17v6.59a2.17,2.17,0,0,0,2.17,2.17h6.08v6.08a2.16,2.16,0,0,0,2.16,2.16h6.6a2.16,2.16,0,0,0,2.16-2.16V78.55h6.09a2.17,2.17,0,0,0,2.16-2.17V69.79A2.17,2.17,0,0,0,38.46,67.62Zm-14.85,6.6H17.53V72h6.08a2.17,2.17,0,0,0,2.17-2.16V63.7H28v6.09A2.17,2.17,0,0,0,30.21,72h6.08v2.27H30.21A2.17,2.17,0,0,0,28,76.38v6.08H25.78V76.38A2.17,2.17,0,0,0,23.61,74.22Z"/><path class="cls-1" d="M99.83,70c-1.3-11.59-12.18-22.43-23.77-23.66a26.74,26.74,0,0,0-3-.17H55.46v-6.6H52.17V36.8a7.13,7.13,0,0,0-7.12-7.11H36.81a2.79,2.79,0,1,1,0-5.57H63.19a7.11,7.11,0,1,0,0-14.22H55a2.78,2.78,0,0,1-2.78-2.79V0H47.84V7.11A7.13,7.13,0,0,0,55,14.23h8.24a2.78,2.78,0,1,1,0,5.56H36.81a7.12,7.12,0,1,0,0,14.23h8.24a2.79,2.79,0,0,1,2.79,2.78v2.78h-3.3v6.6H26.91a26.74,26.74,0,0,0-3,.17C12.35,47.59,1.46,58.43.18,70A26.9,26.9,0,0,0,41.08,96a15.77,15.77,0,0,1,7-2.48,24.58,24.58,0,0,1,3.74,0A15.75,15.75,0,0,1,59,96a26.76,26.76,0,0,0,14.1,4,27.6,27.6,0,0,0,6.23-.73,26.72,26.72,0,0,0,16.7-12A27,27,0,0,0,99.83,70Zm-51-23.83V43.91h2.26v2.27ZM89.92,88.13h0a22.53,22.53,0,0,1-28.68,4.15,20,20,0,0,0-9.09-3.15c-.71,0-1.43-.08-2.15-.08s-1.48,0-2.27.09a20.13,20.13,0,0,0-8.95,3.12A22.57,22.57,0,0,1,4.48,70.5C5.54,61,14.85,51.68,24.41,50.65a23.27,23.27,0,0,1,2.5-.14H73.09c.83,0,1.68.05,2.5.13,9.56,1,18.87,10.31,19.93,19.86A22.39,22.39,0,0,1,89.92,88.13Z"/><path class="cls-1" d="M73.09,70.3A7.11,7.11,0,1,0,66,63.19,7.12,7.12,0,0,0,73.09,70.3Zm-2.78-7.11A2.78,2.78,0,1,1,73.09,66,2.78,2.78,0,0,1,70.31,63.19Z"/><path class="cls-1" d="M73.09,75.87A7.11,7.11,0,1,0,80.2,83,7.12,7.12,0,0,0,73.09,75.87ZM75.87,83a2.78,2.78,0,1,1-2.78-2.78A2.78,2.78,0,0,1,75.87,83Z"/><path class="cls-1" d="M68.66,73.08a7.12,7.12,0,1,0-7.11,7.12A7.12,7.12,0,0,0,68.66,73.08Zm-4.33,0a2.79,2.79,0,1,1-2.78-2.78A2.79,2.79,0,0,1,64.33,73.08Z"/><path class="cls-1" d="M77.52,73.08A7.12,7.12,0,1,0,84.64,66,7.12,7.12,0,0,0,77.52,73.08Zm9.9,0a2.79,2.79,0,1,1-2.78-2.78A2.79,2.79,0,0,1,87.42,73.08Z"/></g></g></svg>
                            </span>
                            <span class="menu-text">
                                Games GiveAways 
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url() ?>home/products/training-videos">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 611.61 509.6"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><g id="Icons"><path class="cls-1" d="M405.08,194.14V76.4l102,58.77Zm25.61-73.46v29.39l25.39-14.69Z"/><path class="cls-1" d="M548,293h25.4V420.4H548Z"/><path class="cls-1" d="M63.81,420.4H38.2V140.2A38.34,38.34,0,0,1,76.4,102H280.2V127.4H76.61a12.85,12.85,0,0,0-12.8,12.8Z"/><path class="cls-1" d="M573.41,509.6H38.2A38.34,38.34,0,0,1,0,471.4V433.2H611.61v38.2a38.34,38.34,0,0,1-38.2,38.2Zm-547.8-51v12.8a12.85,12.85,0,0,0,12.8,12.81H573.62a12.86,12.86,0,0,0,12.8-12.81V458.6Z"/><path class="cls-1" d="M293.21,420.4h-25.4V395a38.34,38.34,0,0,0-38.19-38.2H140.2A38.34,38.34,0,0,0,102,395V420.4H76.61V395a63.91,63.91,0,0,1,63.8-63.81h89.2A63.91,63.91,0,0,1,293.42,395V420.4Z"/><path class="cls-1" d="M184.91,318.61a57.38,57.38,0,0,1-57.3-57.3c0-31.49,25.61-57.51,57.3-57.51a57.37,57.37,0,0,1,57.3,57.3C242.21,292.58,216.39,318.61,184.91,318.61Zm0-89.2a31.9,31.9,0,1,0,31.9,31.9,31.88,31.88,0,0,0-31.9-31.9Z"/><path class="cls-1" d="M331.41,362.05V267.61h-51V0h331.2V267.6H425.86ZM305.8,242h51v58.35L415.15,242H586V25.4H305.8Z"/></g></g></g></svg>
                            </span>
                            <span class="menu-text">
                                GiveAway Videos
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url() ?>home/products/contests">
                                <span class="icon-menu">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 463.3 564.78"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M320.47,194.31a11,11,0,0,0-12.78,8.95,77.78,77.78,0,0,1-47.09,58.08,11,11,0,1,0,8.28,20.45,100,100,0,0,0,60.53-74.7A11,11,0,0,0,320.47,194.31Z"/><path class="cls-1" d="M452.27,44.12H375.05V11A11,11,0,0,0,364,0H99.28a11,11,0,0,0-11,11V44.12H11a11,11,0,0,0-11,11v90.46a99.4,99.4,0,0,0,99.28,99.28h0a144.25,144.25,0,0,0,68.13,73,33.08,33.08,0,0,0,20.12,59.35h10.41A99.41,99.41,0,0,1,99.28,465.5H77.22a11,11,0,0,0-11,11v77.22a11,11,0,0,0,11,11H386.08a11,11,0,0,0,11-11V476.53a11,11,0,0,0-11-11H364a99.41,99.41,0,0,1-98.66-88.24h10.41a33.08,33.08,0,0,0,20.12-59.35,144.17,144.17,0,0,0,68.12-73h0c54.74,0,99.28-44,99.28-98V55.15A11,11,0,0,0,452.27,44.12ZM22.06,145.61V66.19H88.25V189.73A143.64,143.64,0,0,0,92,222.47,77.31,77.31,0,0,1,22.06,145.61Zm353,397.11H88.25V487.57h286.8ZM294.34,465.5H169a121.35,121.35,0,0,0,51.15-88.24h23.08A121.35,121.35,0,0,0,294.34,465.5ZM275.77,333.13a11,11,0,1,1,0,22.06H187.53a11,11,0,1,1,0-22.06Zm-44.12-22.06A121.47,121.47,0,0,1,110.31,189.73V22.06H353V189.73A121.47,121.47,0,0,1,231.65,311.07Zm209.59-164.2c0,39.47-30.78,72-70,75.61a143.17,143.17,0,0,0,3.78-32.75V66.19h66.19Z"/><path class="cls-1" d="M231.65,83.83l20.45,43.58,45.73,7-33.09,33.91,7.81,47.9-40.9-22.62-40.91,22.62,7.82-47.9-33.1-33.91,45.74-7Z"/></g></g></svg>
                            </span>
                            <span class="menu-text">
                                Contests
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url() ?>home/products/gift-cards">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 596.4 424"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M538.16,0H58.24A58.31,58.31,0,0,0,0,58.24V365.76A58.3,58.3,0,0,0,58.24,424H238.79a11.65,11.65,0,1,0,0-23.29H58.24A35,35,0,0,1,23.3,365.76V223.65H276.46a35.44,35.44,0,0,0,15.84,23.08,35.82,35.82,0,0,0,8.59,4L280.38,286a11.65,11.65,0,0,0,13.09,17.11l27.9-7.49,7.46,27.9a11.66,11.66,0,0,0,9.73,8.54,13.1,13.1,0,0,0,1.53.1,11.64,11.64,0,0,0,10.08-5.83l53.11-92,66.53,118.29A11.65,11.65,0,0,0,480,358.53a11.92,11.92,0,0,0,1.46-.09,11.65,11.65,0,0,0,9.8-8.55l7.46-27.9,27.9,7.49a11.65,11.65,0,0,0,13.15-17l-34.26-60.36c1.08.1,2.17.16,3.25.16a35.63,35.63,0,0,0,34.87-28.63H573.1V365.76a35,35,0,0,1-34.94,34.94H421.67V337.8a11.65,11.65,0,1,0-23.29,0v62.9H337.85a11.65,11.65,0,0,0,0,23.3H538.16a58.31,58.31,0,0,0,58.24-58.24V58.24A58.31,58.31,0,0,0,538.16,0ZM304.78,227.05a12.05,12.05,0,0,1-5.7-10.37V135.07h0A12.27,12.27,0,0,1,316.58,124l57.16,27a35.38,35.38,0,0,0-2.19,12.26v24.92a35.32,35.32,0,0,0,2.33,12.63l-57.29,27A12.05,12.05,0,0,1,304.78,227.05Zm39.28,63.22-3.2-12a11.64,11.64,0,0,0-14.27-8.24l-11.86,3.18,15.07-25.92L383.49,222ZM326.53,102.9a35.57,35.57,0,0,0-50.75,32.17v65.28H23.3V58.24A35,35,0,0,1,58.24,23.3H398.38v99.79a11.54,11.54,0,0,0,1.3,5.33,35.45,35.45,0,0,0-10.45,4.06Zm86.57,97.49h-6a12.28,12.28,0,0,1-12.27-12.27V163.2a12.29,12.29,0,0,1,12.27-12.27h6a12.29,12.29,0,0,1,12.28,12.27v24.92A12.29,12.29,0,0,1,413.1,200.39Zm92.62,99.37-12.26-3.29a11.64,11.64,0,0,0-14.27,8.24l-3.09,11.54-52.89-94a35.21,35.21,0,0,0,7.3-3.1l40.22,19Zm9.55-72.71a12.05,12.05,0,0,1-11.81.73l-57.14-27a35.2,35.2,0,0,0,2.36-12.7V163.2a35.61,35.61,0,0,0-2.21-12.34l57-26.89A12.27,12.27,0,0,1,521,135.07v81.61h0A12.05,12.05,0,0,1,515.27,227.05Zm57.83-26.7H544.27V135.07a35.57,35.57,0,0,0-50.75-32.17l-62.6,29.54a35,35,0,0,0-10.53-4.05,11.65,11.65,0,0,0,1.28-5.3V23.3H538.16A35,35,0,0,1,573.1,58.24V200.35Z"/><path class="cls-1" d="M295.66,404.12a11.65,11.65,0,1,0,3.41,8.23A11.72,11.72,0,0,0,295.66,404.12Z"/><path class="cls-1" d="M246.36,62.9H74.55a11.65,11.65,0,1,0,0,23.3H246.36a11.65,11.65,0,0,0,0-23.3Z"/><path class="cls-1" d="M246.36,326.16H74.55a11.65,11.65,0,1,0,0,23.29H246.36a11.65,11.65,0,1,0,0-23.29Z"/><path class="cls-1" d="M146.77,125.8H74.55a11.65,11.65,0,1,0,0,23.3h72.22a11.65,11.65,0,0,0,0-23.3Z"/><path class="cls-1" d="M200.07,129.22a11.62,11.62,0,1,0,3.42,8.23A11.71,11.71,0,0,0,200.07,129.22Z"/></g></g></svg>
                            </span>
                            <span class="menu-text">
                                Gift Cards
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?= base_url() ?>home/products/Coupons">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 605.07 554.67"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M592.46,302.55A12.59,12.59,0,0,0,605.07,290v-63a50.47,50.47,0,0,0-50.42-50.43H459.76c-3.62-8-6-16.38-6-25.21a62.92,62.92,0,0,1,33.06-55.06,12.63,12.63,0,0,0,4.9-17.34L461.05,25.23A49.91,49.91,0,0,0,392.6,6.79L25,220.81A50.61,50.61,0,0,0,6.67,289.55l31.76,55.53a12.62,12.62,0,0,0,17.45,4.54,62,62,0,0,1,32.34-9.25A62.75,62.75,0,0,1,148,384.72a62.89,62.89,0,0,1-59.74,43.89,12.6,12.6,0,0,0-12.6,12.61v63A50.47,50.47,0,0,0,126,554.67H554.65a50.47,50.47,0,0,0,50.42-50.42v-63a12.6,12.6,0,0,0-12.6-12.61,63,63,0,0,1,0-126.06Zm-187.17-274A24.35,24.35,0,0,1,424,26.06a24.66,24.66,0,0,1,15.14,11.71l24.78,43.28a87.9,87.9,0,0,0-35.35,70.23,86.63,86.63,0,0,0,3.89,25.21H151.22ZM88.22,315.16a86.58,86.58,0,0,0-33.86,7L28.55,277a25.36,25.36,0,0,1,9.11-34.44l38.65-22.49a49.4,49.4,0,0,0-.69,6.81v63a12.6,12.6,0,0,0,12.6,12.61A62.83,62.83,0,0,1,142.45,334,87.62,87.62,0,0,0,88.22,315.16Zm416,50.42a88.38,88.38,0,0,0,75.64,87.35v51.32a25.25,25.25,0,0,1-25.21,25.21H252.1V507.4a12.61,12.61,0,1,0-25.21,0v22.06H126a25.24,25.24,0,0,1-25.21-25.21V452.93a88.25,88.25,0,0,0,0-174.69V226.92A25.24,25.24,0,0,1,126,201.71H226.89v28.36a12.61,12.61,0,1,0,25.21,0V201.71H554.65a25.25,25.25,0,0,1,25.21,25.21v51.32A88.37,88.37,0,0,0,504.22,365.58Z" transform="translate(0)"/><path class="cls-1" d="M239.5,293.1a12.6,12.6,0,0,0-12.61,12.61v25.21a12.61,12.61,0,0,0,25.21,0V305.71A12.6,12.6,0,0,0,239.5,293.1Z" transform="translate(0)"/><path class="cls-1" d="M239.5,394a12.6,12.6,0,0,0-12.61,12.6v25.22a12.61,12.61,0,0,0,25.21,0V406.55A12.6,12.6,0,0,0,239.5,394Z" transform="translate(0)"/><path class="cls-1" d="M474,254.65a12.63,12.63,0,0,0-17.64,2.53L305.05,458.87A12.6,12.6,0,1,0,325.21,474l151.28-201.7A12.59,12.59,0,0,0,474,254.65Z" transform="translate(0)"/><path class="cls-1" d="M340.34,353c21.22,0,37.82-22.15,37.82-50.43s-16.6-50.42-37.82-50.42-37.81,22.15-37.81,50.42S319.13,353,340.34,353Zm0-75.64c5.15,0,12.61,9.83,12.61,25.21s-7.46,25.22-12.61,25.22-12.6-9.83-12.6-25.22S335.2,277.34,340.34,277.34Z" transform="translate(0)"/><path class="cls-1" d="M441.19,378.19c-21.21,0-37.82,22.15-37.82,50.43S420,479,441.19,479,479,456.89,479,428.62,462.4,378.19,441.19,378.19Zm0,75.64c-5.14,0-12.6-9.83-12.6-25.21s7.46-25.22,12.6-25.22,12.61,9.83,12.61,25.22S446.34,453.83,441.19,453.83Z" transform="translate(0)"/></g></g></svg>
                            </span>
                            <span class="menu-text">
                                Coupons
                            </span>
                        </a>
                    </li>
                    <?php if( $userDetail[0]['is_oto2'] == 1 ) { ?>
                        <li>
                        <a href="https://giveawaysites.co.in/seo/">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21 21"><path fill="#FFF" fill-rule="evenodd" d="M20.411 18.807l-1.759 1.76a.622.622 0 01-.88 0l-6.049-6.053a8.168 8.168 0 002.636-2.643l6.052 6.056a.622.622 0 010 .88zM15.953 5.51l-.676-.676-4.878 4.878a.526.526 0 01-.743 0L7.929 7.984l-3.968 4.034a5.585 5.585 0 003.496 1.224 5.631 5.631 0 005.387-4.019v-.001l1.476-1.476c-.068 3.728-3.121 6.74-6.863 6.74-3.848 0-6.975-3.186-6.861-7.08.165-5.377 6.166-8.423 10.588-5.556l-.905.907c-3.819-2.228-8.67.68-8.434 5.16 0 0 .027.539.239 1.261l5.431-5.484a.524.524 0 01.742 0l1.754 1.755 2.941-2.942-.666-.666a.526.526 0 01.37-.897l3.671-.006c.003.001.203-.015.371.154a.523.523 0 01.154.372l-.003 3.675a.525.525 0 01-.896.371z"/></svg>
                            </span>
                            <span class="menu-text">
                                SEO Tools
                            </span>
                        </a>
                    </li>
                    <?php } ?>
                    
                    <?php if( $userDetail[0]['is_oto3'] == 1 ) { ?>
                    <li>
                        <a href="<?= base_url() ?>home/wp_plugin_download" '>
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 22"><path fill="#FFF" fill-rule="evenodd" d="M19.007 3.601A10.55 10.55 0 0011.499.493a10.548 10.548 0 00-7.508 3.108 10.67 10.67 0 00-3.11 7.545c0 2.454.857 4.832 2.415 6.724a10.649 10.649 0 006.034 3.651 2.478 2.478 0 002.08-.507 2.476 2.476 0 00.918-1.928V15.5a4.048 4.048 0 003.235-3.96V9.405a.829.829 0 00-.829-.829h-.705V6.462a.83.83 0 00-1.659 0v2.114h-1.659V6.462a.83.83 0 00-1.659 0v2.114h-.747a.829.829 0 00-.829.829v2.135c0 1.937 1.37 3.56 3.193 3.951v3.595a.83.83 0 01-1.002.811c-4.125-.856-7.121-4.534-7.128-8.751 0 0 .001.011.001 0 0-4.937 4.019-8.995 8.959-8.995 4.94 0 8.959 4.016 8.959 8.954a8.961 8.961 0 01-5.467 8.273.829.829 0 10.647 1.527 10.6 10.6 0 004.668-3.858 10.614 10.614 0 001.811-5.942c0-2.835-1.105-5.5-3.11-7.504zM9.135 11.54v-1.306h4.769v1.306a2.388 2.388 0 01-2.385 2.384 2.387 2.387 0 01-2.384-2.384z"/></svg>
                            </span>
                            <span class="menu-text">
                                Download WP Plugin
                            </span>
                        </a>
                    </li>
                    <?php } ?>
                    <?php if( $userDetail[0]['is_oto6'] == 1 ) { ?>
                    <li>
                        <a href="<?= base_url() ?>home/agency_users">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 24 24" width="512" height="512"><path d="M12,16a4,4,0,1,1,4-4A4,4,0,0,1,12,16Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,12,10Zm6,13A6,6,0,0,0,6,23a1,1,0,0,0,2,0,4,4,0,0,1,8,0,1,1,0,0,0,2,0ZM18,8a4,4,0,1,1,4-4A4,4,0,0,1,18,8Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,18,2Zm6,13a6.006,6.006,0,0,0-6-6,1,1,0,0,0,0,2,4,4,0,0,1,4,4,1,1,0,0,0,2,0ZM6,8a4,4,0,1,1,4-4A4,4,0,0,1,6,8ZM6,2A2,2,0,1,0,8,4,2,2,0,0,0,6,2ZM2,15a4,4,0,0,1,4-4A1,1,0,0,0,6,9a6.006,6.006,0,0,0-6,6,1,1,0,0,0,2,0Z"/></svg>
                            </span>
                            <span class="menu-text">
                                Agency Users
                            </span>
                        </a>
                    </li>
                     <li>
                        <a href="<?= base_url() ?>home/add_affiliate_link">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 367.4"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M464.87,0H47.13A47.12,47.12,0,0,0,0,47.13V320.27A47.12,47.12,0,0,0,47.13,367.4H464.87A47.12,47.12,0,0,0,512,320.27V47.13A47.12,47.12,0,0,0,464.87,0ZM482,320.27a17.13,17.13,0,0,1-17.13,17.13H47.13A17.13,17.13,0,0,1,30,320.27V47.13A17.13,17.13,0,0,1,47.13,30H464.87A17.13,17.13,0,0,1,482,47.13Z"/><path class="cls-1" d="M200.74,220.4a55.17,55.17,0,1,0-82.28,0,79.31,79.31,0,0,0-38.13,67.73,15,15,0,0,0,15,15H223.87a15,15,0,0,0,15-15,79.31,79.31,0,0,0-38.13-67.73ZM159.6,158.53a25.17,25.17,0,1,1-25.17,25.17A25.2,25.2,0,0,1,159.6,158.53Zm-46.93,114.6a49.27,49.27,0,0,1,93.86,0Z"/><path class="cls-1" d="M416.67,144.6H304.2a15,15,0,0,0,0,30H416.67a15,15,0,0,0,0-30Z"/><path class="cls-1" d="M416.67,64.27H95.33a15,15,0,0,0,0,30H416.67a15,15,0,0,0,0-30Z"/><path class="cls-1" d="M416.67,208.87H304.2a15,15,0,1,0,0,30H416.67a15,15,0,0,0,0-30Z"/><path class="cls-1" d="M384.53,273.13H304.2a15,15,0,1,0,0,30h80.33a15,15,0,0,0,0-30Z"/></g></g></svg>
                            </span>
                            <span class="menu-text">
                                Affiliate ID
                            </span>
                        </a>
                    </li>
                       
                   
                    <?php } ?>
                    <li>
                        <a href="<?= base_url() ?>home/InterestedGiveaways">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" x="0" y="0" viewBox="0 0 511.921 511.921" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g><path d="m336.333 62.054c8.284 0 15-6.716 15-15v-32.133c-.793-19.902-29.215-19.887-30 0v32.133c0 8.284 6.716 15 15 15z" fill="currentColor" data-original="#000000" class=""/><path d="m497 160.587h-32.134c-19.902.793-19.887 29.215 0 30h32.134c19.902-.792 19.887-29.214 0-30z" fill="currentColor" data-original="#000000" class=""/><path d="m437.83 95.306 22.718-22.722c5.857-5.858 5.856-15.356-.002-21.213s-15.356-5.856-21.213.002l-22.718 22.722c-5.857 5.858-5.856 15.356.002 21.213 5.859 5.858 15.357 5.856 21.213-.002z" fill="currentColor" data-original="#000000" class=""/><path d="m401.978 220.019c47.654-72.911-37.221-157.715-110.076-110.076l-57.428-57.428c-3.944-3.946-9.755-5.374-15.079-3.711-5.325 1.664-9.288 6.146-10.285 11.635l-12.379 68.084c-107.411-2.958-196.898 84.201-196.731 191.665 0 105.722 86.011 191.733 191.734 191.733 107.459.167 194.628-89.32 191.665-196.73l68.085-12.379c5.489-.998 9.971-4.96 11.634-10.285 1.664-5.326.234-11.134-3.711-15.079zm-65.645-93.698c36.497-.331 60.79 39.679 43.803 71.854l-66.393-66.39c6.902-3.572 14.602-5.464 22.59-5.464zm-85.479 193.866-85.791 85.793c-3.013 3.01-7.914 3.01-10.923.002l-48.203-48.207c-3.007-3.006-3.03-7.882.003-10.913l85.793-85.796zm-59.12 161.734c-214.352-8.87-214.572-314.108-.444-323.466l-13.476 74.106-93.084 93.086c-14.758 14.749-14.741 38.615-.003 53.345l48.203 48.207c9.979 9.974 25.72 14.221 40.53 8.395l44.235 44.233c-8.456 1.37-17.125 2.094-25.961 2.094zm59.267-11.215-54.121-54.119 26.987-26.986 62.052 62.054c-10.829 7.792-22.511 14.166-34.918 19.051zm57.586-38.809-63.507-63.509 34.279-34.28 74.107-13.474c-.116 43.11-17.185 82.307-44.879 111.263zm-31.472-127.874-69.218-69.219 25.606-140.833 184.447 184.446z" fill="currentColor" data-original="#000000" class=""/></g></g></svg>
                            </span>
                            <span class="menu-text">
                              Interested GiveAways
                            </span>
                        </a>
                    </li>
                    <?php
                        if($this->session->userdata['email']!="jv@giveawaysites.co.in"){
                            ?>
                                <li>
                                    <a href="<?= base_url() ?>home/bonuses">
                                        <span class="icon-menu">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50.031" viewBox="0 0 50 50.031"><defs><style>.cls-1{fill:#fff;fill-rule:evenodd}</style></defs><path id="Bonus" class="cls-1" d="M232.341,244.6h47.07a1.466,1.466,0,0,0,0-2.931h-4.092a6.2,6.2,0,0,0-5.492-5.436,1.651,1.651,0,0,1-1.314-.875,6.156,6.156,0,0,0-7.2-2.983,1.653,1.653,0,0,1-1.547-.311,6.2,6.2,0,0,0-7.78,0,1.651,1.651,0,0,1-1.546.311,6.157,6.157,0,0,0-7.2,2.983,1.651,1.651,0,0,1-1.313.875,6.2,6.2,0,0,0-5.493,5.436h-4.092a1.466,1.466,0,0,0,0,2.931h0Zm7.929-4.521a3.189,3.189,0,0,1,1.946-.929,4.574,4.574,0,0,0,3.611-2.417,3.226,3.226,0,0,1,3.754-1.556,4.572,4.572,0,0,0,4.262-.845,3.243,3.243,0,0,1,4.066,0,4.572,4.572,0,0,0,4.262.845,3.227,3.227,0,0,1,3.755,1.556,4.572,4.572,0,0,0,3.611,2.417,3.239,3.239,0,0,1,2.818,2.519H239.4a3.192,3.192,0,0,1,.872-1.59h0Zm39.141,26.7h-47.07a1.466,1.466,0,0,0,0,2.931h4.092a6.2,6.2,0,0,0,5.493,5.436,1.651,1.651,0,0,1,1.313.875,6.157,6.157,0,0,0,7.2,2.983,1.651,1.651,0,0,1,1.546.311,6.2,6.2,0,0,0,7.78,0,1.653,1.653,0,0,1,1.547-.311,6.156,6.156,0,0,0,7.2-2.983,1.651,1.651,0,0,1,1.314-.875,6.2,6.2,0,0,0,5.492-5.436h4.092A1.466,1.466,0,0,0,279.411,266.777Zm-7.929,4.52a3.18,3.18,0,0,1-1.946.93,4.575,4.575,0,0,0-3.611,2.417,3.226,3.226,0,0,1-3.754,1.556,4.572,4.572,0,0,0-4.262.845,3.246,3.246,0,0,1-4.066,0,4.572,4.572,0,0,0-4.262-.845,3.226,3.226,0,0,1-3.754-1.556,4.575,4.575,0,0,0-3.612-2.417,3.242,3.242,0,0,1-2.818-2.519h32.957a3.181,3.181,0,0,1-.872,1.589h0Zm-39.141-7.867h3.53a4.217,4.217,0,0,0,4.211-4.212v-0.785a4.2,4.2,0,0,0-1.47-3.194,4.2,4.2,0,0,0,.685-2.3v-0.785a4.216,4.216,0,0,0-4.21-4.212h-2.746a1.465,1.465,0,0,0-1.465,1.466v12.556a1.466,1.466,0,0,0,1.465,1.466h0Zm1.465-12.557h1.281a1.283,1.283,0,0,1,1.281,1.281v0.785a1.282,1.282,0,0,1-1.281,1.281,4.173,4.173,0,0,0-1.281.2v-3.547Zm0,7.56a1.282,1.282,0,0,1,1.281-1.282h0.784a1.283,1.283,0,0,1,1.281,1.282v0.784a1.283,1.283,0,0,1-1.281,1.282h-2.065v-2.066Zm42.86-7.678a1.309,1.309,0,0,1,1.28,1.333,1.465,1.465,0,0,0,2.93,0,4.242,4.242,0,0,0-4.21-4.263c-4.73.133-5.64,6.29-1.781,8.519l2.086,1.215c1.272,0.7,1.41,2.946-.305,3.057a1.309,1.309,0,0,1-1.281-1.333,1.465,1.465,0,1,0-2.93,0,4.243,4.243,0,0,0,4.211,4.264c4.729-.134,5.639-6.291,1.78-8.52l-2.086-1.215c-1.271-.7-1.41-2.945.306-3.057h0Zm-35.2,1.282v7.3a4.211,4.211,0,0,0,8.421,0v-7.3a4.211,4.211,0,0,0-8.421,0h0Zm5.492,0v7.3a1.281,1.281,0,0,1-2.562,0v-7.3a1.281,1.281,0,0,1,2.562,0h0Zm17.154-4.095a1.464,1.464,0,0,0-1.464,1.466v9.927a4.211,4.211,0,0,0,8.421,0v-9.927a1.465,1.465,0,0,0-2.93,0v9.927a1.281,1.281,0,0,1-2.562,0v-9.927A1.465,1.465,0,0,0,264.113,247.942Zm-6.564,1.466v5.551l-2.684-6.139a1.465,1.465,0,0,0-2.807.588v12.556a1.465,1.465,0,0,0,2.93,0v-5.551l2.684,6.138a1.465,1.465,0,0,0,2.807-.587V249.408a1.465,1.465,0,0,0-2.93,0h0Z" transform="translate(-230.875 -230.688)"/></svg>
                                        </span>
                                        <span class="menu-text">
                                            Bonuses 
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="<?= base_url() ?>home/support">
                                        <span class="icon-menu">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="44.031" height="50" viewBox="0 0 44.031 50"><defs><style>.cls-1{fill:#fff;fill-rule:evenodd}</style></defs><path id="support" class="cls-1" d="M239.061,271a5.039,5.039,0,0,1-5.078-5h0V256a1.685,1.685,0,0,1,1.7-1.672h3.38a5.039,5.039,0,0,1,5.078,5h0V266a5.039,5.039,0,0,1-5.078,5h0Zm-1.7-13.341V266a1.7,1.7,0,0,0,3.38,0v-6.671a1.684,1.684,0,0,0-1.7-1.671h-1.682Zm-1.412-6.671h-0.27a1.675,1.675,0,0,1-1.4-1.921,22.14,22.14,0,0,1,37.262-11.717,21.353,21.353,0,0,1,6.125,11.7,1.667,1.667,0,0,1-1.19,2.053,1.7,1.7,0,0,1-2.086-1.172,1.642,1.642,0,0,1-.056-0.334,18.665,18.665,0,0,0-36.706,0A1.691,1.691,0,0,1,235.951,250.989Zm13.06-9.982a1.667,1.667,0,0,1-.777-3.125,17.43,17.43,0,0,1,15.5,0,1.661,1.661,0,0,1,.8,2.23,1.708,1.708,0,0,1-2.264.786c-0.042-.019-0.082-0.04-0.122-0.063a13.778,13.778,0,0,0-12.394,0A1.7,1.7,0,0,1,249.011,241.007Zm27.311,13.325h-3.4a5.04,5.04,0,0,0-5.078,5h0V266a5.039,5.039,0,0,0,5.078,5h0a5.122,5.122,0,0,0,1.46-.234,5.051,5.051,0,0,1-4.84,3.577h-8.791a5.1,5.1,0,0,0-6.479-3.05,4.98,4.98,0,0,0-3.1,6.378,5.1,5.1,0,0,0,6.479,3.05,5.044,5.044,0,0,0,3.1-3.05h8.791a8.41,8.41,0,0,0,8.459-8.327V256A1.686,1.686,0,0,0,276.322,254.332Zm-20.328,23.34a1.672,1.672,0,1,1,1.7-1.672A1.685,1.685,0,0,1,255.994,277.672ZM274.624,266a1.7,1.7,0,0,1-3.38,0v-6.671a1.685,1.685,0,0,1,1.7-1.671h1.7Z" transform="translate(-233.969 -231)"/></svg>
                                        </span>
                                        <span class="menu-text">
                                           Support Desk
                                        </span>
                                    </a>
                                </li>
                                 
                            <?php
                        }
                    ?>
                    <li>
                        <a href="<?= base_url() ?>home/tutorials">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="19" viewBox="0 0 18 19"><path class="cls-1" d="M52.689,473.041h1.05a0.674,0.674,0,1,0,0-1.348h-1.05A0.674,0.674,0,1,0,52.689,473.041Zm4.289,13.967h7.558a0.674,0.674,0,1,0,0-1.348H56.978A0.674,0.674,0,1,0,56.978,487.008Zm-1.763-13.967h0.009A0.685,0.685,0,1,0,55.215,473.041Zm10.76,0.042H64.9v-1.07A2.027,2.027,0,0,0,62.862,470H52.034A2.027,2.027,0,0,0,50,472.013v10.73a2.027,2.027,0,0,0,2.034,2.015h1.079v2.227A2.028,2.028,0,0,0,55.147,489H65.974a2.028,2.028,0,0,0,2.034-2.016V475.1A2.027,2.027,0,0,0,65.974,473.083Zm-14.613-1.07a0.671,0.671,0,0,1,.673-0.667H62.862a0.671,0.671,0,0,1,.673.667v10.73a0.671,0.671,0,0,1-.673.667H52.034a0.671,0.671,0,0,1-.673-0.667v-10.73Zm3.113,12.745h8.388a2.027,2.027,0,0,0,2.034-2.015v-8.312h1.079a0.671,0.671,0,0,1,.673.667v11.887a0.671,0.671,0,0,1-.673.667H55.147a0.671,0.671,0,0,1-.673-0.667v-2.227Zm-0.233-9.334,0,3.961a1.478,1.478,0,0,0,.2.692,1.507,1.507,0,0,0,2.046.542l3.4-1.946a1.491,1.491,0,0,0,.568-0.555,1.477,1.477,0,0,0-.551-2.024l-3.339-1.911A1.5,1.5,0,0,0,54.241,475.424Zm5.331,2.191h0l-0.358-.113-3.473,1.968a0.138,0.138,0,0,1-.119-0.067L55.6,475.424a0.139,0.139,0,0,1,.139-0.138l3.486,1.977a0.134,0.134,0,0,1,.049.184Zm-3.965,9.393a0.674,0.674,0,1,0,0-1.348H55.6A0.674,0.674,0,1,0,55.607,487.008Z" transform="translate(-50 -470)"></path>
								</svg>
                            </span>
                            <span class="menu-text">
                                Tutorials
                            </span>
                        </a>
                    </li>
                   
                   
                </ul>
            </div>
        </aside>